function [names,labels] = readLabelList(labelFile)
%
% [names,labels] = readLabelList(labelFile)
%
% Get list of files and labels from label file
%
% Inputs:
%   labelFile:   label file to read
%
% Outputs:
%   names:  list of file names
%   labels: matrix of binary labels (# files x # concepts)
%
% 2010/11/30 Courtenay Cotton (cvcotton@ee.columbia.edu)

D = importdata(labelFile);

names = D.textdata(:,2);

labels = D.data;

